<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ecs_stats`;");
E_C("CREATE TABLE `ecs_stats` (
  `access_time` int(10) unsigned NOT NULL default '0',
  `ip_address` varchar(15) NOT NULL default '',
  `visit_times` smallint(5) unsigned NOT NULL default '1',
  `browser` varchar(60) NOT NULL default '',
  `system` varchar(20) NOT NULL default '',
  `language` varchar(20) NOT NULL default '',
  `area` varchar(30) NOT NULL default '',
  `referer_domain` varchar(100) NOT NULL default '',
  `referer_path` varchar(200) NOT NULL default '',
  `access_url` varchar(255) NOT NULL default '',
  KEY `access_time` (`access_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");
E_D("replace into `ecs_stats` values('1240294063','0.0.0.0','196','FireFox 3.0.8','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1240298833','0.0.0.0','198','FireFox 3.0.8','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1240380013','0.0.0.0','204','FireFox 3.0.8','Windows XP','zh-cn','IANA','http://localhost:8080','/','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1240463462','0.0.0.0','208','FireFox 3.0.9','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1240800901','0.0.0.0','222','FireFox 3.0.9','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1240803254','0.0.0.0','227','FireFox 3.0.9','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1240904381','0.0.0.0','237','FireFox 3.0.9','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1241419322','0.0.0.0','250','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/goods.php?act=list','/shoujitiyan/goods.php');");
E_D("replace into `ecs_stats` values('1241420999','0.0.0.0','252','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1241424831','0.0.0.0','253','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/goods.php?act=list','/shoujitiyan/goods.php');");
E_D("replace into `ecs_stats` values('1241498580','0.0.0.0','257','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1241511324','0.0.0.0','262','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/goods.php?act=list','/shoujitiyan/goods.php');");
E_D("replace into `ecs_stats` values('1241514671','0.0.0.0','263','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1241517726','0.0.0.0','265','FireFox 3.0.10','Windows XP','zh-cn','IANA','','','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1241946350','127.0.0.1','39','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1241965138','127.0.0.1','41','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1241966751','127.0.0.1','43','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1241970153','127.0.0.1','45','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/goods.php?act=list','/shoujitiyan/goods.php');");
E_D("replace into `ecs_stats` values('1241970640','127.0.0.1','47','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1242105962','0.0.0.0','310','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/goods.php?act=list','/shoujitiyan/goods.php');");
E_D("replace into `ecs_stats` values('1242140915','127.0.0.1','52','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1242141002','127.0.0.1','54','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/user.php','/shoujitiyan/user.php');");
E_D("replace into `ecs_stats` values('1242141352','127.0.0.1','57','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/user.php?act=address_list','/shoujitiyan/user.php');");
E_D("replace into `ecs_stats` values('1242141605','127.0.0.1','59','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/user.php','/shoujitiyan/user.php');");
E_D("replace into `ecs_stats` values('1242576210','127.0.0.1','72','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1242576982','127.0.0.1','74','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/article.php?act=list&uselastfilter=1','/shoujitiyan/article.php');");
E_D("replace into `ecs_stats` values('1242577205','127.0.0.1','76','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/article.php?act=list','/shoujitiyan/article.php');");
E_D("replace into `ecs_stats` values('1242579230','127.0.0.1','78','FireFox 2.0.0.20','Windows XP','zh-cn','LAN','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1242973907','0.0.0.0','375','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1242974337','0.0.0.0','377','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/','/shoujitiyan/search.php');");
E_D("replace into `ecs_stats` values('1242976474','0.0.0.0','379','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1244189098','0.0.0.0','418','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1244191271','0.0.0.0','420','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/index.php','/shoujitiyan/article.php');");
E_D("replace into `ecs_stats` values('1244191479','0.0.0.0','422','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1244193068','0.0.0.0','426','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/article.php?id=33','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1244772987','0.0.0.0','466','FireFox 3.0.10','Windows XP','zh-cn','IANA','http://localhost:8080','/shoujitiyan/admin/index.php?act=top','/shoujitiyan/index.php');");
E_D("replace into `ecs_stats` values('1245042503','0.0.0.0','472','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/admin/privilege.php?act=login','/shouji/index.php');");
E_D("replace into `ecs_stats` values('1245042507','0.0.0.0','472','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/admin/index.php?act=top','/shouji/index.php');");
E_D("replace into `ecs_stats` values('1245046089','0.0.0.0','474','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/admin/index.php?act=top','/shouji/index.php');");
E_D("replace into `ecs_stats` values('1245047906','0.0.0.0','476','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/goods.php?id=24','/shouji/user.php');");
E_D("replace into `ecs_stats` values('1245047951','0.0.0.0','478','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/group_buy.php?act=view&id=8','/shouji/goods.php');");
E_D("replace into `ecs_stats` values('1245048514','0.0.0.0','480','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/flow.php?step=checkout','/shouji/index.php');");
E_D("replace into `ecs_stats` values('1245139613','0.0.0.0','488','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/admin/index.php?act=top','/shouji/index.php');");
E_D("replace into `ecs_stats` values('1245140082','0.0.0.0','490','FireFox 3.0.11','Windows XP','zh-cn','IANA','','','/shouji/article.php');");
E_D("replace into `ecs_stats` values('1245145064','0.0.0.0','493','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/admin/index.php?act=top','/shouji/index.php');");
E_D("replace into `ecs_stats` values('1245217308','0.0.0.0','498','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/','/shouji/index.php');");
E_D("replace into `ecs_stats` values('1245219380','0.0.0.0','499','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/admin/index.php?act=top','/shouji/index.php');");
E_D("replace into `ecs_stats` values('1245222219','0.0.0.0','500','FireFox 3.0.11','Windows XP','zh-cn','IANA','http://localhost:8080','/shouji/admin/goods.php?act=list','/shouji/goods.php');");
E_D("replace into `ecs_stats` values('1375878754','127.0.0.1','2','Safari 537.1','Windows XP','zh-CN,zh','LAN','http://localhost:8080','/admin/index.php?act=top','/index.php');");

require("../../inc/footer.php");
?>